Skip to content
Pile
Esc
↑↓navigate↵open⌘Jpreview

List issue analytic burndown

GET/workspaces/{organizationId}/issue-analytics/burndown
Authorization
AuthorizationBearer token · headerrequired

Workspace API key (Authorization: Bearer <key>). Issue keys under Settings → Developer or POST /workspaces/{organizationId}/tokens.

Path parameters
organizationIdstringrequired
Query parameters
cycleIdstringrequired
Responses
200

Daily scope/remaining burndown series for a cycle

totalnumberrequired
totalEstimatenumberrequired
seriesobject[]required
Show properties
Array of object
datestringrequired
scopenumberrequired
remainingnumberrequired
Try it
Server
Authorization
Parameters
Request
curl -X GET 'https://pile.nyc/workspaces/string/issue-analytics/burndown?cycleId=string' \
  -H 'Authorization: Bearer YOUR_TOKEN' \
  -H 'Accept: application/json'
Response
{
  "total": 0,
  "totalEstimate": 0,
  "series": [
    {
      "date": "string",
      "scope": 0,
      "remaining": 0
    }
  ]
}

Was this page helpful?